---
group:
  name: '123kevin456'
  description: ''
  projects:
  - name: 'OFDM-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OFDM-PAPR'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ofdm-'
    description: ''
    mirrorRelease: false
    topic: ''
  